---
category: "[[Unit]]"
hexite: 75
Flux: 50
supply: 4
productionTime: 35
health: 400
movementSpeed: 475
damagePerSecond: 14
attackRange: 6
attributes:
  - "[[Biological]]"
  - "[[Medium Armor]]"
  - "[[Bonus Damage vs Heavy Armor]]"
Tier: 2
Faction: "[[Grell]]"
buildAtSameTime: 1
Hotkey: W
Armor rating: 1
Energy: 0
Shields: 0
---
